Subject: Re: [ids.analysis.forum] DOMES number change for Hartebeesthoek?
From: Zuheir Altamimi <[email-masked]>
To: [email-masked]
Date: Fri, 14 Oct 2005 10:09:38 +0200

Dear John,

Thank you for your comment. That is exactly what I already said to
Herve. The DOMES number will NOT change...!

Regards
Zuheir

John C. Ries wrote :

>> Dear colleagues,
>>
>> In September the Hartebeesthoek DORIS station has been upgraded, 
>> becoming the third Master Beacon in the network. This change required 
>> that the antenna 4-char ID be incremented from HBKB to HBLB, even 
>> though the antenna was not changed nor moved.
>> In order to decide if a new DOMES number should be assigned or not to 
>> this (identical) point I am asking the analysis centers point of view.
>>
> 
> Hi Herve,
> 
> My understanding is that, as far as DOMES numbering is concerned, we 
> don't assign a new number just because of some change or even upgrade in 
> the receiver, as long as the reference point is unchanged. This would 
> not be a new 'occupation', in my opinion.
> 
> Best regards,
> John
> 
> 
> 

-- 
----------------------------------------------------------------------
Zuheir Altamimi                           Email : [email-masked]
Institut Geographique National            Phone : 33 1 64 15 32 55
ENSG/LAREG                                FAX   : 33 1 64 15 32 53
6-8 Avenue Blaise Pascal
77455 Champs-sur-Marne, FRANCE
----------------------------------------------------------------------